.gallery-list
{	margin: 0 -10px;
}

.gallery-list > li
{	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 33.3333%;
	width: calc(100% / 3);
	padding: 0 10px;
}
.gallery-list > li:nth-child(n+4)
{	margin-top: 20px;
}

.gallery-list a
{	display: block;
	cursor: zoom-in;
}
.gallery-list img
{	width: 100%;
}

#gallery-photoswipe .pswp__item 
{	left: 10px;
    right: 10px;
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 799px)
{	.gallery-list > li
	{	width: 50%;
		padding-left: 5px;
		padding-right: 5px;
	}
	.gallery-list > li:nth-child(n+3)
	{	margin-top: 10px;
	}
}
